---
nifi_cfg:
  dir_home: "/opt"
  dir_logs: "/var/logs"
  dir_pid: "/var/run"
  dir_etc: "/etc"
  linux_usr: "nifi"
  linux_grp: "nifi"
  linux_mode: "0750"
  linux_root: "root"
  

version: "1.10.0"  
portnumber: "8080"